.emkan-menu-btn[data-v-fc572485] {
    height: 5rem;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    --tw-text-opacity: 1;
    color: rgba(var(--color-text-1), var(--tw-text-opacity, 1))
}
.emkan-menu-btn[data-v-fc572485]:hover {
    font-weight: 700
}
.emkan-menu-btn.active[data-v-fc572485] {
    --tw-bg-opacity: 1;
    background-color: rgba(var(--color-c--body), var(--tw-bg-opacity, 1))
}
.emkan-menu-btn.active[data-v-fc572485]:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(var(--color-c--body), var(--tw-bg-opacity, 1))
}
.search-input[data-v-fc572485] {
    z-index: 10;
    width: 20rem;
    border-radius: 0.5rem;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgba(var(--color-gray), var(--tw-border-opacity, 1))
}